Subject: CIS-calculations - order of lowest electronic states

From: Klaus-Peter Geigle <[email-masked]>
Date: Thu, 28 Jan 1999 09:08:22 +0100 (MET)

hello everybody,
in my CIS-calculations of aromatic hydrocarbons the Lb state is found to
be the second excited (S2) state although this is spectroscopically wrong
and higher level calculations (MCSCF) find the correct order for example
in the case of naphthalene. In literature I found some examples similar to
my results, but up to now no reason why CIS does not get the configuration
interaction strong enough. 

Is there anybody who knows about this problem or a suitable reference?

Thanks,

KP
***************************************************************************
Klaus Peter Geigle    		    Tel.: ++49-221-470-4544
Phys. Chemie  II Uni Koeln	    Fax.: ++49-221-470-5144
Luxemburger Str. 116	 	    e-mail: [email-masked]
50939 Koeln, Germany	
***************************************************************************